<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.gysl.mapper.XmxlMapper">
    <select id="list" resultType="com.ruoyi.gysl.entity.Xmxl">
        select * from gysl_xmxl
        <where>
            <if test="req.xmId != null and req.xmId != ''">
                AND xm_id = #{req.xmId}
            </if>
        </where>
    </select>

</mapper>

